---

#! jobs/kernel-selftests-cgroup.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
oom-killer:
  ignored: 1
kernel-selftests:
  group: cgroup
kernel_cmdline: systemd.unified_cgroup_hierarchy=1
job_origin: kernel-selftests-cgroup.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-d01
tbox_group: lkp-csl-d01
job_file: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-1abba9e7f47a-20240408-98279-1d1gw1u-0.yaml"
id: f394aa05a4af5ff6a7e212fff10bf8cae3601878
queuer_version: "/zday/lkp"

#! /db/releases/20240404122807/lkp-src/hosts/lkp-csl-d01
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part4"
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz

#! /db/releases/20240404122807/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240404122807/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240404122807/lkp-src/include/queue/cyclic
commit: 1abba9e7f47ad4a5dfd8b2dfb59aa607983cdce4

#! /db/releases/20240404122807/lkp-src/include/testbox/lkp-csl-d01
netconsole_port: 6685
ucode: '0x5003604'

#! /db/releases/20240404122807/lkp-src/include/kernel-selftests
need_kernel_version:
need_kconfig:
- BLOCK: y
- BTRFS_FS: m
- EFI: y
- EFIVAR_FS
- FTRACE: y
- IP_ADVANCED_ROUTER: y
- IP_MULTIPLE_TABLES: y
- RC_CORE
- RC_DECODERS: y
- RC_DEVICES: y
- RC_LOOPBACK: m
- RUNTIME_TESTING_MENU: y
- STAGING: y
- SYNC_FILE: y
- TEST_FIRMWARE
- TEST_KMOD: m
- TEST_LKM: m
- TEST_USER_COPY
- TUN: m
- XFS_FS: m
- OVERLAY_FS
- PERF_EVENTS: y
- SCHED_DEBUG: y
- SHMEM: y
- TMPFS_XATTR: y
- TMPFS: y
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-kselftests
enqueue_time: 2024-04-08 10:14:20.667079815 +08:00
_rt: "/result/kernel-selftests/cgroup/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-13/1abba9e7f47ad4a5dfd8b2dfb59aa607983cdce4"
compiler: gcc-13
head_commit: fdc0d361dadcfca08c2baec0b6d9cdc5358609fa
base_commit: 39cd87c4eb2b893354f3b850f916353f2658ae6f
branch: linux-devel/devel-hourly-20240406-080322
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240403-114821"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/cgroup/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-13/1abba9e7f47ad4a5dfd8b2dfb59aa607983cdce4/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-13/1abba9e7f47ad4a5dfd8b2dfb59aa607983cdce4/vmlinuz-6.9.0-rc2-00003-g1abba9e7f47a
- branch=linux-devel/devel-hourly-20240406-080322
- job=/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-1abba9e7f47a-20240408-98279-1d1gw1u-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-kselftests
- commit=1abba9e7f47ad4a5dfd8b2dfb59aa607983cdce4
- systemd.unified_cgroup_hierarchy=1
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-13/1abba9e7f47ad4a5dfd8b2dfb59aa607983cdce4/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-13/1abba9e7f47ad4a5dfd8b2dfb59aa607983cdce4/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-13/1abba9e7f47ad4a5dfd8b2dfb59aa607983cdce4/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20240318.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-7a6d30c9-1_20240318.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240404122807/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-1abba9e7f47a-20240408-98279-1d1gw1u-0.cgz"
last_kernel: 6.9.0-rc2-next-20240405-wt-ath-14420-gb50110be9890
acpi_rsdp: '0x000f05b0'

#! /cephfs/db/releases/20240407155317/lkp-src/include/site/inn

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-13/1abba9e7f47ad4a5dfd8b2dfb59aa607983cdce4/vmlinuz-6.9.0-rc2-00003-g1abba9e7f47a"
result_root: "/result/kernel-selftests/cgroup/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-13/1abba9e7f47ad4a5dfd8b2dfb59aa607983cdce4/0"
dequeue_time: 2024-04-08 10:37:56.830902569 +08:00
job_state: booting
